Name: spt-profiles-desktop
Version: 0.4
Release: alt1

Summary: spt profiles for building server
Group: Development/Other
License: GPL
Source: %name-%version-%release.tar
BuildArch: noarch

Packager: Anton V. Boyarshinov <boyarsh@altlinux.ru>

AutoReq: yes, noshell

%description
This package contains spt profiles for building desktop.

%prep
%setup -n %name-%version-%release

%install
mkdir -p %buildroot/etc/spt/profiles/desktop
for d in *; do
	cp -a "$d" %buildroot/etc/spt/profiles/desktop
done

%files
%config(noreplace) /etc/spt/profiles/*

%changelog
* Tue Aug 14 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.4-alt1
- see gitlog
- documentation added

* Fri Aug 10 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.3-alt2
- spec update

* Fri Aug 10 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.3-alt1
- RC1 

* Wed Aug 08 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2-alt5
- RC

* Tue Aug 07 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2-alt4
- see gitlog 

* Wed Aug 01 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2-alt3
- live: hasher, git, local time
- dvd: nvidia_legacy in contrib

* Mon Jul 30 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2-alt2
- indexhtml added to live 

* Thu Jul 26 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2-alt1
- noload=ahci, documentation 

* Thu Jul 19 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt10
- progressbar in installation enabled
- clock not in UTC

* Thu Jul 12 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt9
- many changes :( 

* Wed Jun 06 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt8
- packages changes, livecd video setup changed 

* Tue May 29 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt7
- added bootsplash animation
- russian by default in gfxboot

* Thu May 24 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt6
- fixed livecd profile
- added intel firmware

* Mon May 21 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt5
- bootsplash added 

* Wed May 16 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt4
- added hooks into livecd
- packages changes

* Mon May 07 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt3
- added LiveCD profile
- added consolehelper

* Fri May 04 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt2
- build fixed 

* Thu May 03 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt1
- Initial version 

